header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250227.194156'
    fullname: Rocky Linux
    id: Rocky-9.5-20250227.194156
    release: '9.5'
    timestamp: 1740685317.1701455
